ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4058776b-0aab-4ece-8223-54ed97eb31d8"
    Код: "000274675"
    UIDСценария: "490730e9-571d-4dc9-aaf6-5f26edd3d710"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить смену категории на категорию с общими сериями при копировании номенклатуры в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить смену категории на категорию с общими сериями при копировании номенклатуры в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

